package capitulo02.bloque01;

import java.util.Scanner;

public class Ejercicio5 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        int getNum = 0;
        int numMayor;
        int numMenor;

        //Se obtienen los 5 números y se va comparando el mayor y el menor cada vez para solo almacenar ese
        System.out.println("Introduzca la primera variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = getNum;
        numMayor = getNum;

        System.out.println("Introduzca la segunda variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum) ? numMenor : getNum;
        numMayor = (numMayor > getNum) ? numMayor : getNum;

        System.out.println("Introduzca la tercera variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum) ? numMenor : getNum;
        numMayor = (numMayor > getNum) ? numMayor : getNum;

        System.out.println("Introduzca la cuarta variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum) ? numMenor : getNum;
        numMayor = (numMayor > getNum) ? numMayor : getNum;

        System.out.println("Introduzca la quinta variable de tipo entero:");
        getNum = sc.nextInt();
        numMenor = (numMenor < getNum) ? numMenor : getNum;
        numMayor = (numMayor > getNum) ? numMayor : getNum;


        //Se muestra el número menor y el mayor
        System.out.println("El menor valor es " + numMenor + " y el mayor valor es " + numMayor);
    }
}

